uuid: bbaa14b1-b0ac-4f4f-a5e9-0743ed71187e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_dir_civilite
    - node.type.association
id: node.association.field_ass_dir_civilite
field_name: field_ass_dir_civilite
entity_type: node
bundle: association
label: 'Civilite dirigeant'
description: 'Code de la civilié du dirigeant principal – seul information d’ordre patronymique'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
